Hodinky s Android Wear podporuje jen čtvrtina smartphonů

Android-Wear

Jestliže plánujete koupi inteligentních hodinek, které fungují na platformě Android Wear, měli byste vědět, že k jejich fungování je potřeba synchronizace s Android zařízením běžícím minimálně na Android 4.3 Jelly Bean. Podle nejnovějších statistik tak s platformou Android Wear není kompatibilní až 75 % všech Android smartphonů. Pokud tedy po této nejnovější nositelné technologii opravdu toužíte a nemáte ve svém smartphonu Jelly Bean, nebo nejlépe KitKat, měli byste spolu s nákupem hodinek zvažovat také nákup nového smartphonu.

Android Wear 3

Chcete-li zkontrolovat, zda je vaše zařízení s Android Wear kompatibilní, zamiřte na svém smartphonu na webovou adresu g.co/WearCheck a Google vám ihned vypíše, zda vám hodinky fungovat budou, či nikoliv.

Zdroj: PhoneArena

Mohlo by vás zajímat

Komentáře (13)